[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'InterfaceBase' (#lcl)

# TWidgetSet.GetParent

Returns the parent window of a window.

## Declaration

Source position: winapih.inc line 138

`public function TWidgetSet.GetParent(`
`Handle: HWND`
`):HWND; virtual;`

## Arguments

`Handle` |  | The window handle.

## Function result

The parent window handle, zero on failure.